{
  "name": "filterlist-splitting",
  "version": "0.0.1",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node src/index.js",
    "test": "jest --config ./jest.config.json",
    "test:watch": "npm test -- --watch"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:eyeo/monetization/filterlist-splitting.git"
  },
  "keywords": [],
  "author": "Stephan Max <s.max@eyeo.com>",
  "license": "MIT",
  "dependencies": {
    "config": "^3.3.7",
    "glob": "^7.2.0"
  },
  "devDependencies": {
    "jest": "^27.4.4",
    "memfs": "^3.4.0",
    "unionfs": "^4.4.0"
  }
}
